@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,700&display=swap');

:root {
    --black: rgb(0,0,0);
    --gray-lt: rgb(215,215,215);
    --gray-dk: rgb(85,85,85);
    --white: rgb(255,255,255);
    --default-font-family: 'Nunito Sans', sans-serif;
}

.main_body_size,
.main_body_size > tbody,
.main_body_size > tbody > tr,
.no_right_side_bar_right_padding,
.no_right_side_bar_right_padding > table,
.no_right_side_bar_right_padding > table > tbody,
.no_right_side_bar_right_padding > table > tbody > tr,
.w-nav .middle_content > table,
.w-nav .middle_content > table > tbody,
.w-nav .middle_content > table > tbody > tr,
.middle_when_no_right_side_bar,
.middle_when_no_right_side_bar > table,
.middle_when_no_right_side_bar > table > tbody,
.middle_when_no_right_side_bar > table > tbody > tr,
.middle_when_right_side_bar,
.middle_when_right_side_bar > table,
.middle_when_right_side_bar > table > tbody,
.middle_when_right_side_bar > table > tbody > tr,
.no_right_side_bar_right_padding > table,
.no_right_side_bar_right_padding > table > tbody,
.no_right_side_bar_right_padding > table > tbody > tr,
.detail_padding.detail_calendar {
    display: inline-block;
    width: 100%;
}

.middle_when_right_side_bar {
    box-sizing: border-box;
    width: 75%;
}

.middle_when_right_side_bar + #sidebar_content {
    max-width: 20%;
}

.middle_when_no_right_side_bar .detail_calendar form div {
    float: none;
    overflow: visible;
}

.middle_when_no_right_side_bar {
    width: 93%;
}

.calendar-search-filters-options label,
.calendar-search-filters-options input,
.calendar-search-filters-options select,
.calendar-search-filters-options textarea,
.calendar-search-filters-options p,
.calendar-search-filters-options span,
.calendar-search-filters-options li,
.calendar-search-filters-options a
.select2-dropdown li {
    font-family: var(--default-font-family) !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}

.calendar-events-wrapper li:before,
.calendar-events-wrapper li:after,
.calendar-events-wrapper li:marker {
    display: none;
}

.calendar-events-wrapper li.event-item,
.calendar-events-wrapper li.event-item button,
.calendar-events-wrapper li.event-item span,
.calendar-events-wrapper li.event-item span a,
.calendar-events-wrapper p {
    font-family: var(--default-font-family) !important;
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
}

.calendar-events-wrapper li.event-item button:focus,
.calendar-events-wrapper li.event-item button:hover,
.calendar-events-wrapper li.event-item span a:focus,
.calendar-events-wrapper li.event-item span a:hover,
.calendar-events-wrapper p a:focus,
.calendar-events-wrapper p a:hover {
    text-decoration: underline;
}

.calendar-search-filters-options label {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin-right: 16px;
    position: relative;
}

.calendar-tool-container button {
    cursor: pointer;
}

.calendar-tool-container .skip-link {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    transition: all .3s ease 0s;
}

.calendar-tool-container .skip-link:focus {
    font-size: 20px;
    line-height: 28px;
    margin: 30px 0;
    padding: 0 6px;
}

.calendar-search-filters-options input.calendar-input,
span.select2-selection.select2-selection--multiple {
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    flex-direction: column;
    font-size: 16px;
    line-height: 28px;
    margin-right: 16px;
    margin-top: 6px;
    min-height: 44px;
    min-width: 200px;
    padding: 10px;
    width: 100%;
}

.calendar-search-filters-options input.calendar-input {
    border: 1px solid var(--black);
    height: 44px;
}

.select2-container--classic.select2-container--open .select2-dropdown {
    border-color: var(--black) !important;
    border-radius: 0 !important;
}

.tab-hidden {
    display: none !important;
}

.calendar-header {
    align-items: stretch;
    color: var(--white);
    display: flex;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 24px;
    min-height: 52px;
    text-align: center;
}

.calendar-header-title .title span {
    white-space: nowrap;
}

button.nav-next-btn svg {
    transform: rotate(180deg);
}

button.calendar-nav-btn svg path {
    fill: var(--white);
}

.calendar-header svg {
    height: 30px;
}

.calendar-nav-btns,
.calendar-view-btns,
.calendar-share-btns {
    align-items: center;
    display: flex;
}

.tool-tab-pane {
    align-items: center;
    border-bottom: 2px solid var(--foodmenu-default-color, var(--primary-color, var(--black)));
    display: flex;
    margin-bottom: 20px;
}

.calendar-nav-btns {
    background: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    flex-grow: 1;
    justify-content: space-between;
    margin-right: 16px;
    padding: 0 16px;
}

button.tool-tab-button {
    background: var(--gray-lt);
    border: none;
    border-top: 2px solid var(--gray-lt);
    cursor: pointer;
    font-size: 24px;
    line-height: 24px;
    margin: 0 4px 0 0;
    padding: 10px 16px;
}

button.tool-tab-button.active {
    background: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    border-top: 2px solid var(--black);
    color: var(--white);
    cursor: default;
    pointer-events: none;
}

.calendar-nav-btns,
.calendar-view-btns,
.calendar-share-btns {
    align-items: center;
    display: flex;
}

.calendar-view-btns {
    margin-right: 16px;
}

.calendar-view-btns:last-child,
.calendar-nav-btns:last-child {
    margin-right: 0;
}

.calendar-view-btns > button,
.calendar-share-btns > button {
    background: var(--white);
    border: 1px solid var(--gray-lt);
    margin: 0 2px 0 0;
    padding: 10px;
}

.calendar-share-btns > button:last-child {
    margin-right: 0;
}

.calendar-view-btns > button:hover,
.calendar-view-btns > button:focus,
.calendar-view-btns > button.active,
.calendar-share-btns > button:focus,
.calendar-share-btns > button:hover,
.calendar-share-btns > button.active {
    background: var(--gray-lt);
}

.calendar-view-btns .active {
    cursor: default;
    pointer-events: none;
}

.calendar-nav-btns button {
    background: transparent;
    border: none;
}

.calendar-nav-btns button:focus svg path,
.calendar-nav-btns button:hover svg path {
    fill: var(--gray-lt);
}

.print-options-form {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}

.print-options-form label:last-of-type {
    margin-bottom: 24px;
}

.print-submit-btn {
    background-color: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    border: none;
    color: var(--white);
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
    padding: 12px 24px;
    transition: var(--transition);
}

.print-submit-btn:focus,
.print-submit-btn:hover {
    background-color: var(--gray-dk);
    color: var(--white);
}

.day-wrapper,
.week-wrapper {
    display: flex !important;
    flex-direction: column;
}

.day-wrapper .calendar-date {
    display: none;
}

.current-date.day-wrapper {
    margin-top: 20px;
}

.calendar-events-wrapper li.cancelled-event .event-item-button,
.event-detail-dialog .dialog-content-wrapper p.cancelled-event {
    text-decoration: line-through;
}

.weekday-header {
    align-items: center;
    display: flex;
    width: 100%;
}

.weekday-name {
    border-bottom: 1px solid var(--black);
    border-right: 1px solid var(--black);
    border-top: 1px solid var(--black);
    box-sizing: border-box;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 5px 8px 5px;
    text-align: center;
    width: calc(100% / 7);
}

.weekday-name:first-child {
    border-left: 1px solid var(--black);
}

.weekday-name:last-child {
    border-right: 1px solid var(--black);
}

.month-wrapper,
.week-wrapper {
    border-bottom: 1px solid var(--black);
    border-right: 1px solid var(--black);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-height: 120px;
    padding: 6px;
    width: calc(100% / 7);
}

.calendar-events-wrapper .empty-day {
    background: var(--gray-lt);
}

.month-weekday-wrapper,
.week-days-wrapper {
    display: flex !important;
    flex-wrap: wrap;
}

.month-wrapper .calendar-date-lg,
.week-wrapper .calendar-date-lg {
    display: none;
}

.month-wrapper:nth-child(7n + 2),
.week-days-wrapper .week-wrapper:nth-child(2) {
    border-left: 1px solid var(--black);
}

span.category-color {
    border: 1px solid var(--black);
    display: inline-block;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}

.calendar-events-wrapper p {
    margin: 4px 0;
    text-align: center;
}

.calendar-events-wrapper .event-item-button {
    background: transparent;
    border: none;
    color: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    font-weight: 600;
    margin: 0 2px;
    max-width: 100%;
    padding: 0 2px 8px;
    text-align: left;
    text-decoration: none;
}

.calendar-events-wrapper .time-event-block .event-item-button {
    padding-top: 8px;
}

.calendar-events-wrapper .event-item-button:focus,
.calendar-events-wrapper .event-item-button:hover {
    text-decoration: underline;
}

.calendar-events-wrapper .list-label {
    font-weight: bold;
}

.calendar-events-wrapper li.event-item span.category-color-block {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin: 0 2px 6px;
}

.calendar-events-wrapper li.event-item span.category-color-block:has(.category-color) + button .category-color {
    display: none;
}

.calendar-events-wrapper li.event-item span.category-color-block strong {
    display: none;
}

.calendar-events-wrapper li.event-item span.category {
    align-items: center;
    color: var(--gray-dk);
    display: flex;
    font-size: 14px;
    line-height: 18px;
}

.calendar-events-wrapper button.see-more-events {
    font-size: 14px;
    line-height: 14px;
}

.calendar-events-wrapper .event-item .location,
.calendar-events-wrapper .event-item .opponent {
    display: none;
}

.calendar-events-wrapper ul.event-day,
.calendar-events-wrapper ul ul {
    flex-basis: unset;
    margin: 0;
    padding: 0;
}

.calendar-events-wrapper li.event-item {
    border-bottom: 1px solid var(--gray-lt);
    list-style: none;
    height: auto;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 16px;
    transition: all .3s ease 0s;
}

.calendar-events-wrapper li.event-item:last-of-type {
    border-bottom: 1px solid transparent;
}

.calendar-events-wrapper ul.event-day:has(button.see-more-events:not(.active)) li.event-item:nth-of-type(3) {
    border-bottom: 1px solid transparent;
}

.calendar-events-wrapper ul.event-day:has(button.see-more-events.active) li.event-item:nth-of-type(3) {
    border-bottom: 1px solid var(--gray-lt);
}

.calendar-date,
.calendar-date-lg {
    align-items: center;
    background: transparent;
    border-radius: 30px;
    color: var(--black);
    display: flex;
    font-size: 22px;
    height: 40px;
    justify-content: center;
    justify-self: flex-end;
    line-height: 22px;
    margin-bottom: 10px;
    width: 40px;
}

.today-event .calendar-date {
    background: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    color: var(--white);
}

.calendar-date-lg {
    height: auto;
    justify-self: flex-start;
    margin-bottom: 20px;
    width: auto;
}

.calendar-search-wrapper,
.calendar-filter-wrapper {
    align-items: center;
    display: flex;
    flex: 0 1 40%;
}

.calendar-search-filters-options {
    align-items: flex-start;
    display: flex;
    margin-bottom: 20px;
    padding: 16px 0;
}

.calendar-share-btns dialog {
    width: 300px;
}

.event-detail-dialog .dialog-content-wrapper p:not(.alert-message) {
    margin: 0;
}

.event-detail-dialog .dialog-content-wrapper p:last-of-type {
    margin-bottom: 24px;
}

.event-detail-dialog .dialog-content-wrapper p.event-detail-title {
    font-size: 24px;
    line-height: 30px;
}

.event-detail-dialog .dialog-content-wrapper p.event-detail-category {
    align-items: center;
    display: flex;
}

.event-detail-dialog .dialog-content-wrapper p.event-detail-category strong {
    margin-right: 6px;
}

.event-detail-dialog .dialog-content-wrapper p.event-detail-category .category-color {
    height: 16px;
    width: 16px;
}

.event-detail-dialog .dialog-content-wrapper p a {
    color: var(--foodmenu-default-color, var(--primary-color, var(--black)));
    text-decoration: none;
}

.event-detail-dialog .dialog-content-wrapper p a:focus,
.event-detail-dialog .dialog-content-wrapper p a:hover {
    text-decoration: underline;
}

.calendar-search-filters-options .calendar-button-wrapper input[type="submit"],
.calendar-search-filters-options .calendar-button-wrapper button {
    align-items: center;
    background: var(--foodmenu-default-color, var(--primary-color, var(--gray-dk)));
    border: 1px solid var(--black);
    color: var(--white);
    cursor: pointer;
    display: flex;
    font-size: 18px;
    height: 44px;
    justify-content: center;
    line-height: 18px;
    min-width: 150px;
    padding: 6px 12px;
    transition: all .3s ease 0s;
}

.calendar-search-filters-options .calendar-button-wrapper input[type="submit"]:hover,
.calendar-search-filters-options .calendar-button-wrapper input[type="submit"]:focus,
.calendar-search-filters-options .calendar-button-wrapper button:hover,
.calendar-search-filters-options .calendar-button-wrapper button:focus {
    background: var(--gray-lt);
    border: 1px solid var(--black);
    color: var(--black);
}

form span.select2.select2-container.select2-container--classic {
    flex-grow: 1;
    width: 100% !important;
}

form .select2-container .select2-search--inline textarea.select2-search__field {
    background: transparent;
    border: 0;
    box-sizing: border-box;
    cursor: text;
    flex-grow: 1;
    font-size: 16px;
    height: 100% !important;
    line-height: 15px;
    margin: 0;
    padding: 12px 10px 0 10px;
    width: 100% !important;
}

form span.select2-selection.select2-selection--multiple {
    border: 1px solid var(--black);
    display: flex;
    padding: 0;
    position: relative;
}

form .select2-container .select2-selection--multiple .select2-selection__rendered {
    margin: 0;
}

form .select2-container--classic .select2-selection--multiple .select2-selection__choice {
    align-items: center;
    border: 1px solid var(--black);
    border-radius: 0;
    display: inline-flex;
    font-size: 18px;
    justify-content: space-between;
    line-height: 24px;
    margin: 5px 0 0 5px;
    padding: 0 10px;
}

form .select2-container--classic .select2-selection--multiple .select2-selection__choice__display {
    margin-left: 6px;
    padding: 6px 0;
}

form .select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
    font-size: 30px;
    line-height: 30px;
    padding: 0;
}

form .select2-container--classic.select2-container--open .select2-selection--multiple {
    border: 2px solid var(--black);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

form .select2-container--classic .select2-selection--multiple:focus,
form .select2-container--classic.select2-container--open .select2-dropdown,
form .select2-container--classic .select2-selection--single:focus,
form .select2-container--classic.select2-container--open .select2-selection--single {
    border: 1px solid var(--black) !important;
}

form span.select2-search.select2-search--inline {
    display: flex;
    height: 100%;
    width: 100%;
}

.calendar-button-wrapper {
    padding-top: 26px !important;
}

form .select2-container .select2-selection--single .select2-selection__clear,
form .select2-container .select2-selection--multiple .select2-selection__clear,
form .select2-container .select2-search--inline .select2-search__field,
form .select2-container--default .select2-selection--multiple .select2-selection__choice__remove,
form .select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
    font-size: 16px !important;
}

form li.select2-results__option {
    list-style: none;
    padding-left: 40px;
    position: relative;
}

form li.select2-results__option:before {
    background-color: var(--white);
    border: 1px solid var(--black);
    content: "";
    display: block;
    height: 20px;
    left: 8px;
    position: absolute;
    top: 4px;
    transform: none;
    transition: all .3s ease 0s;
    width: 20px;
}

form li[role="alert"].select2-results__option {
    margin: 10px 0;
    padding-left: 10px;
}

form li[role="alert"].select2-results__option:before {
    display: none;
}

form .select2-container--classic .select2-results>.select2-results__options {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}

form li.select2-results__option.select2-results__option--highlighted.select2-results__option--selected,
form li.select2-results__option.select2-results__option--selected {
    background: var(--gray-lt) !important;
    color: var(--black) !important;
}

form li.select2-results__option.select2-results__option--highlighted.select2-results__option--selected:before,
form li.select2-results__option.select2-results__option--selected:before {
    background-image: url("/pro/customThemes/fed-resources/icons/close-icon.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px;
    border: 1px solid var(--black);
}

form .select2-selection--multiple .select2-selection__choice__remove span {
    font-size: 28px;
    line-height: 28px;
}

.clear-search {
    background: transparent;
    border: none;
    display: block;
    font-size: 16px;
    line-height: 16px;
    margin: 12px 0;
    padding: 0;
    text-align: left;
}

.clear-search:focus,
.clear-search:hover {
    text-decoration: underline;
}

ul.more-events {
    margin: 0;
    padding: 0;
}

button.see-more-events {
    align-items: center;
    background: transparent;
    border: none;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    justify-content: center;
    margin: 1px;
    padding: 12px 2px;
    transition: all .3s ease 0s;
    width: calc(100% - 2px);
}

button.see-more-events svg {
    height: 20px;
    padding: 0 0 2px;
    transform: rotate(-90deg);
    transition: all .3s ease 0s;
    width: auto;
}

button.see-more-events:focus,
button.see-more-events:hover,
button.see-more-events.active {
    font-weight: 600;
    padding: 16px 2px 8px;
}

button.see-more-events[aria-expanded="true"] svg {
    transform: rotate(90deg);
}

button.see-more-events:focus svg,
button.see-more-events:hover svg,
button.see-more-events.active svg {
    padding: 2px 0 0;
}

button.see-more-events span {
    margin-right: 6px;
    white-space: nowrap;
}

/*List View Styles*/
div[id^="CalendarMonthEvents"][data-attr-view="list"] .month-weekday-wrapper,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .month-weekday-wrapper,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .week-days-wrapper,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .week-days-wrapper,
div[id^="CalendarMonthEvents"][data-attr-view="list"] .calendar-date-lg,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .calendar-date-lg,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .calendar-date-lg,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .calendar-date-lg {
    display: block !important;
}

div[id^="CalendarMonthEvents"][data-attr-view="list"] .weekday-header,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .weekday-header,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .weekday-header,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .weekday-header,
div[id^="CalendarMonthEvents"][data-attr-view="list"] .empty-day,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .empty-day,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .empty-day,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .empty-day,
div[id^="CalendarMonthEvents"][data-attr-view="list"] .calendar-date,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .calendar-date,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .calendar-date,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .calendar-date {
    display: none;
}

div[id^="CalendarMonthEvents"][data-attr-view="list"] .month-wrapper,
.calendar-width-mobile div[id^="CalendarMonthEvents"] .month-wrapper,
div[id^="CalendarWeekEvents"][data-attr-view="list"] .week-wrapper,
.calendar-width-mobile div[id^="CalendarWeekEvents"] .week-wrapper {
    border: 0;
    border-bottom: 1px solid var(--gray-lt);
    margin: 30px 0 20px;
    min-height: unset;
    padding: 0;
    width: 100%;
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item,
.calendar-width-mobile .calendar-events-wrapper li.event-item,
.calendar-events-wrapper[data-attr-view="list"] button.see-more-events,
.calendar-width-mobile .calendar-events-wrapper button.see-more-events,
.calendar-events-wrapper[data-attr-view="list"] li.event-item button,
.calendar-width-mobile .calendar-events-wrapper li.event-item button,
.calendar-events-wrapper[data-attr-view="list"] li.event-item span,
.calendar-width-mobile .calendar-events-wrapper li.event-item span,
.calendar-events-wrapper[data-attr-view="list"] li.event-item span a,
.calendar-width-mobile .calendar-events-wrapper li.event-item span a,
.calendar-events-wrapper[data-attr-view="list"] p,
.calendar-width-mobile .calendar-events-wrapper p {
    font-size: 18px;
    line-height: 24px;
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item,
.calendar-width-mobile .calendar-events-wrapper li.event-item {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    padding-bottom: 12px;
}

.calendar-events-wrapper[data-attr-view="list"] ul.event-day:has(button.see-more-events:not(.active)) li.event-item:nth-of-type(3),
.calendar-width-mobile .calendar-events-wrapper ul.event-day:has(button.see-more-events:not(.active)) li.event-item:nth-of-type(3) {
    border-bottom: 1px solid var(--gray-lt);
}

.calendar-events-wrapper[data-attr-view="list"] .event-item-button,
.calendar-width-mobile .calendar-events-wrapper .event-item-button {
    font-size: 18px;
    line-height: 28px;
    margin: 0 12px 0 24px;
    padding: 2px;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item-button:first-child,
.calendar-width-mobile .calendar-events-wrapper .event-item-button:first-child {
    margin-left: 0;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item > span,
.calendar-width-mobile .calendar-events-wrapper[data-attr-view="list"] .event-item > span {
    margin-left: 24px;
    padding: 8px 0;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item-button + .category,
.calendar-width-mobile .calendar-events-wrapper[data-attr-view="list"] .event-item-button + .category {
    display: none;
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item span.category,
.calendar-width-mobile .calendar-events-wrapper li.event-item span.category {
    color: var(--black);
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item span.category-color-block {
    margin: 0 0 0 24px;
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item span.category-color-block strong,
.calendar-width-mobile .calendar-events-wrapper li.event-item span.category-color-block strong {
    display: inline-block;
    margin-right: 6px;
}

.calendar-events-wrapper[data-attr-view="list"] button.see-more-events,
.calendar-width-mobile .calendar-events-wrapper button.see-more-events {
    display: none;
}

.calendar-events-wrapper[data-attr-view="list"] ul.more-events,
.calendar-width-mobile .calendar-events-wrapper ul.more-events {
    display: block !important;
}

.calendar-events-wrapper[data-attr-view="list"] li.event-item.event-overflow,
.calendar-width-mobile .calendar-events-wrapper li.event-item.event-overflow {
    display: flex !important;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item .category-block,
.calendar-width-mobile .calendar-events-wrapper .event-item .category-block,
.calendar-events-wrapper[data-attr-view="list"] .event-item .location,
.calendar-width-mobile .calendar-events-wrapper .event-item .location,
.calendar-events-wrapper[data-attr-view="list"] .event-item .opponent,
.calendar-width-mobile .calendar-events-wrapper .event-item .opponent {
    display: block;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item .category,
.calendar-width-mobile .calendar-events-wrapper .event-item .category {
    margin: 0;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item > .category,
.calendar-width-mobile .calendar-events-wrapper .event-item > .category {
    display: none;
}

.calendar-events-wrapper[data-attr-view="list"] .event-item .category-color-block,
.calendar-width-mobile .calendar-events-wrapper .event-item .category-color-block {
    align-items: center;
    display: flex;
}

.calendar-events-wrapper[data-attr-view="list"] p,
.calendar-width-mobile .calendar-events-wrapper p {
    margin-left: 24px;
    text-align: left;
}

/* Responsive Calendar Styles */
.calendar-width-mobile label {
    font-size: 18px;
    line-height: 18px;
}

.calendar-width-mobile .tool-tab-pane {
    margin-bottom: 8px;
}

.calendar-width-mobile button.tool-tab-button {
    font-size: 22px;
    line-height: 22px;
    padding: 8px 12px;
}

.calendar-width-mobile .calendar-search-filters-options {
    flex-wrap: wrap;
}

.calendar-width-mobile .calendar-search-wrapper,
.calendar-width-mobile .calendar-filter-wrapper {
    flex: 1 0 100%;
    margin-bottom: 16px;
    width: 100%;
}

.calendar-width-mobile .calendar-button-wrapper {
    padding-top: 0;
}

.calendar-width-mobile .calendar-button-wrapper button {
    font-size: 16px;
    height: auto;
    line-height: 28px;
    padding: 12px 8px;
}

.calendar-width-mobile .calendar-header {
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 16px;
}

.calendar-width-mobile div[id^="CalendarHeaderWeek"] > span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.calendar-width-mobile .calendar-nav-btns {
    margin: 0 0 16px 0;
    padding: 16px;
    width: 100%;
}

.calendar-width-mobile .calendar-view-btns {
    display: none;
}

.calendar-width-mobile .calendar-share-btns > button {
    margin: 0 6px 0 0;
}

.calendar-width-mobile .calendar-share-btns > button:last-child {
    margin-right: 0;
}

.calendar-width-mobile .weekday-name span,
.calendar-width-mobile .month-wrapper span.category-color,
.calendar-width-mobile .week-wrapper span.category-color {
    display: none;
}

.calendar-width-mobile .calendar-events-wrapper .event-item-button {
    font-size: 14px;
    line-height: 24px;
}

@media(max-width: 1000px) {
    .weekday-header .weekday-name span {
        display: none;
    }
}